/* work 4 us */
body{
    padding:0px;
    font-family:Helvetica, Arial, sans-serif;
    font-size: 12px;
    margin: 0 auto;
    height: 100%;
    background-repeat: no-repeat !important;
    background-position: 0 -690px;

}

a{
    text-decoration: none;
    font-size: 13px;
    color: #003479;
    outline : none;
}

a:visited, a:hover, a:active {
    text-decoration: none;
    color: inherit;
}

ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
    padding-right:15px;
}

ul{
    margin: 0px;
    padding: 0px;
}

p {
    margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
    padding-right: 15px;
    padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
    line-height:18px;
    font-size:13px;
}


/* Dropdown menus in page header START */

.wfumenuleft { 
    float: left;
    width: 265px;
}

.wfumenuright { 
    float: right;
    width: 655px;
    padding-top: 50px;
}

.dropbtn {
    background-color: #ffffff;    
    color: #003479;
    font-size: 15px;
    padding: 10px 20px 0 20px;
    font-weight: bold;
    font-family: Helvetica, Arial, sans-serif;
    border: none;
    cursor: pointer;
}

.dropbtnmobile {
    background-color: #ffffff;    
    color: #003479;
    font-size: 10px;
    padding: 10px 5px 0 5px;
    font-weight: bold;
    font-family: Helvetica, Arial, sans-serif;
    border: none;
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #FFFFFF;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-contentmobile {
    display: none;
    position: absolute;
    background-color: #FFFFFF;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
.dropdown-content a {
    color: #003479;
    padding: 5px 10px;
    text-decoration: none;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
    display: block;
}

.dropdown-contentmobile a {
    color: #003479;
    padding: 5px 10px;
    text-decoration: none;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 8px;
    display: block;
}

.dropdown-content a:hover {
    background-color: #f1f1f1;
}

.dropdown-contentmobile a:hover {
    background-color: #f1f1f1;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropdown-contentmobile {
    display: block;
}

.dropdown:hover .dropbtn {
    border-bottom: 4px solid #FFCF06
}

.dropdown:hover .dropbtnmobile {
    border-bottom: 4px solid #FFCF06
}

/* Dropdown menus in header END */



.areatop{
    /*width: 1366px;*/
    /* margin: -40px 30px 30px 0;*/
    margin-top: -30px;
}
/*.areatop center {
    width: 960px;
}
.areatop .categoryBody center {
    width: 100%;
}
.areatop .headingTxt{
    clear: both;
    text-align: left;
}*/



.mainBody{
    width: 1024px !important;
    background-color:#fff;
    padding-top: 40px;
    margin: 0 auto;
    overflow: hidden;
}

.categoryBody {
    padding-top: 16px !important;
}

.pageBody {
    display: inline-block;
    clear: both;
    width: 762px;
    min-height: 400px;
}

.content2 {
    width: 945px;
    float:left;
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-right:10px;
}

/* Removed leftNav per owner request. Commented out and left in code for reference. */
/*-----leftNavColumn-----*/
/*.leftNavColumn {
    width: 168px;
    margin-right: 30px;
    display: inline-block;
    float: left;
    margin-bottom: 30px;
    padding-left: 2px;
}

.leftNavColumn li {
    list-style: none;
    border-top: 1px solid #f3f3f3;
    border-bottom: 1px solid #f3f3f3;
    padding: 10px 0;
}

.leftNavColumn  a {
    color: #575757;
    font-size: 12px;
    font-weight: bold;
}*/

.footer{
    background-position: left bottom;
    clear: both;
}